/*
Archivo personalizado de estilos
+VENTAS DevTeam 2018
*/

/* Ocultar elementos temporalmente */
#footer>h2 {
    display: none;
}

/* Reseteamos valores globales */

@media (min-width: 768px) {
    .container {
        width: 100%;
    }
}

@media (min-width: 992px) {
    .container {
        width: 970px;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1170px;
    }
}

@media (min-width: 1401px) {
    .container {
        width: 100%;
        max-width: 1400px;
    }

    ul#thumbs_list_frame {
        height: auto !important;
        max-height: 564px;
    }
}

/* Footer */
#footer {
    min-height: 600px;
    background-color: #EAE8E3;
    background-image: url(/themes/prime-t/img/pt-bg-footer-1200.png);
    background-position: center 10vh;
    background-repeat: no-repeat;
    background-size: cover;
}

@media (min-width: 768px) {
    #footer {
        min-height: 800px;
        background-position: center top;
    }
}

.footer-inner-container {
    margin-top: 10vh;
}

.footer-inner-container .top-line-container {
    margin-top: 5vh;
}

.footer-inner-container .line-container {
    margin-bottom: 3vh;
}

.footer-inner-container h4 {
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size: 3vh;
    color: #000 !important;
    text-transform: uppercase;
}

@media (min-width: 768px) {
    .footer-inner-container h4 {
        font-size: 2.8rem;
    }
}

.footer-inner-container .footer-col-info {
    font-size: 1.3vh;
}

@media (min-width: 768px) {
    .footer-inner-container .footer-col-info {
        font-size: 2rem;
        line-height: 2.4rem;
    }
}

a.button-orange {
    display: inline-block;
    background-color: #ff663d !important;
    color: #fff !important;
    font-size: 1.3vh;
    font-weight: 700 !important;
    text-transform: uppercase;
    text-align: center;
    padding: 1rem 2rem;
    border-radius: 6px;
    margin-top: 1rem;
    text-decoration: none;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
}

.footer-icon {
    text-align: right;
}

.footer-icon img {
    margin-top: 1rem;
    max-width: 32px;
    display: inline-block;
    margin: 0;
}


.footer-inner-container ul.list-footer li {
    line-height: 2vh;
}

@media (min-width: 768px) {
    .footer-inner-container ul.list-footer li {
        font-size: 2rem;
        line-height: 2.4rem;
    }
}

.line-container p,
.footer-inner-container ul.list-footer li a {
    color: #000 !important;
    font-size: 1.5vh;
}

@media (min-width: 768px) {
    .footer-inner-container ul.list-footer li a {
        font-size: 1.5rem;
    }
}

/* End Footer */

#category {
    background-color: #fff;
}

@media (min-width: 768px) {
    #category {
        background-color: #fff;
        background-image: url(/img/prime-t/bg-category-desktop.jpg);
        background-position: left 160px;
        background-repeat: no-repeat;
        background-size: 100%;
    }
}

@media (min-width:768px) and (max-width: 1600px) {
    #category {
        background-size: 24%;
    }
}

@media(min-width: 1601px) {
    #category {
        background-size: 30%;
    }
}

#cms {
    background-color: #fff;
}

@media (min-width: 768px) {
    #cms {
        background-color: #fff;
        background-image: url(/img/prime-t/bg-cms-desktop.jpg);
        background-position: left 160px;
        background-repeat: no-repeat;
        background-size: 100%;
    }
}

@media (min-width:768px) and (max-width: 1600px) {
    #cms {
        background-size: 24%;
    }
}

@media(min-width: 1601px) {
    #cms {
        background-size: 30%;
    }
}

/* Mostrar slider de productos solo en el home */
.hidden-wrapper-slider {
    display: none;
}

#index .hidden-wrapper-slider {
    display: block;
}

/* Margenes */

.vertical-margin-10 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.vertical-margin-20 {
    margin-top: 20px;
    margin-bottom: 20px;
}

.vertical-margin-30 {
    margin-top: 30px;
    margin-bottom: 30px;
}

.vertical-margin-40 {
    margin-top: 40px;
    margin-bottom: 40px;
}

.vertical-margin-50 {
    margin-top: 50px;
    margin-bottom: 50px;
}

.top-margin-10 {
    margin-top: 10px;
}

.top-margin-20 {
    margin-top: 20px;
}

.top-margin-30 {
    margin-top: 30px;
}

.top-margin-40 {
    margin-top: 40px;
}

.top-margin-50 {
    margin-top: 50px;
}

.bottom-margin-10 {
    margin-bottom: 10px;
}

.bottom-margin-20 {
    margin-bottom: 20px;
}

.bottom-margin-30 {
    margin-bottom: 30px;
}

.bottom-margin-40 {
    margin-bottom: 40px;
}

.bottom-margin-50 {
    margin-bottom: 50px;
}

#top_column {
    padding: 0 !important;
}

#page .columns-container {
    background: transparent;
}

@media (min-width: 768px) {
    #page .columns-container {
        margin-left: 10px;
        margin-right: 10px;
    }
}

#index header {
    padding-bottom: 0;
}

#header_logo img {
    margin-bottom: 0;
}


/* Ajuste del logotipo */

@media (min-width:768px) {
    header .row #header_logo {
        width: 16%;
    }

    header .row #header_logo {
        padding-top: 5px;
        min-height: 45px;
        float: left;
        padding-left: 1px;
        padding-right: 1px;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    #header-login .header_user_info span {
        display: none;
    }

    #header-login .header_user_info a:before {
        -moz-transition: 0.3s;
        -o-transition: 0.3s;
        -webkit-transition: 0.3s;
        transition: 0.3s;
        content: '\e8a6';
        font: 400 28px/1 "Material Icons";
        position: relative;
        z-index: 1;
    }
}


/* Ajustes de color */

a.login-header {
    color: #666;
}


/*
Ajustes de Slider y fichas laterales
*/

#homepage-slider img,
#htmlcontent_top img,
#htmlcontent_home img,
#tmhtmlcontent_topColumn img,
.top_menu .content .megamenu_banner img {
    -webkit-filter: none;
    filter: none;
}


/* colores */

header .top_menu li li a:hover,
header .top_menu .stickUpHolder li li a:hover,
header .top_menu h4,
header .top_menu .stickUpHolder h4,
header .top_menu .is-megamenu ul.content>li.category>a,
header .top_menu .stickUpHolder .is-megamenu ul.content>li.category>a {
    color: #000 !important;
}

.text-black {
    color: #000 !important;
}

.top_menu li li a,
.top_menu .stickUpHolder li li a {
    color: #0f1b35 !important;
}

.header-container div {
    border-color: transparent !important;
}

@media (max-width:767px) {
    .header-container div {
        border: none !important;
    }
}

@media (max-width: 767px) {
    #header-login {
        width: 50%;
        border: 1px solid #fff;
        border-left: none;
    }

    #header-login .header_user_info {
        border-left: none;
        padding: 10px 10px 4px;
    }

    #header .cart {
        float: right !important;
        min-height: 52px;
    }
}

#header>.nav {
    border: none;
    background-color: #e6e6e6;
}

/* Ajuste para móvil */
@media (max-width:767px) {
    .nav .container-fluid {
        padding: 0;
    }
}

/* Reseteo de tmhtmlcontent_home */

#tmhtmlcontent_home ul li {
    width: 100%;
}

body .newsletter-overlay #newsletter_popup {
    background-color: #f5f5f5 !important;
    color: #444 !important;
}

/* Header */

header::before {
    display: none;
}


/* Payments Home */

.payments-container {
    position: relative;
    width: 100%;
    height: 417px;
    background-image: url(/img/cms/pagos/tpv-mini.png);
    filter: brightness(72%) contrast(148%);
    -webkit-filter: brightness(72%) contrast(148%);
}

.payments-container:hover {
    filter: brightness(100%) contrast(100%);
    -webkit-filter: brightness(100%) contrast(100%);
}

.payments-container .payment-online {
    height: 46%;
    box-sizing: border-box;
    border-radius: 10px;
    margin: 10px;
    background-color: rgba(255, 255, 255, .45);
    overflow: auto;
    padding: 10px;
}

.payments-container .payment-online .payment-online-card {
    height: 50%;
    border-radius: 10px;
    background-color: rgba(255, 255, 255, .35);
    margin-bottom: 5px;
    padding: 5px;
}

.payments-container .payment-online .payment-online-transfer {
    height: 50%;
    border-radius: 10px;
    background-color: rgba(255, 255, 255, .35);
    margin-top: 5px;
    padding: 5px;
}

.payments-container .payment-onsite {
    height: 46%;
    box-sizing: border-box;
    border-radius: 10px;
    margin: 10px;
    background-color: rgba(255, 255, 255, .65);
    overflow: visible;
    padding: 10px;
}

.payments-container .payment-onsite .payment-onsite-cash {
    height: 50%;
    border-radius: 10px;
    background-color: rgba(255, 255, 255, .35);
    margin-bottom: 5px;
    padding: 5px;
}

.payments-container .payment-onsite .payment-onsite-card {
    height: 50%;
    border-radius: 10px;
    background-color: rgba(255, 255, 255, .35);
    margin-bottom: 5px;
    padding: 5px;
}

.payments-container .payment-online .payment-online-card img,
.payments-container .payment-online .payment-online-transfer img,
.payments-container .payment-onsite .payment-onsite-cash img,
.payments-container .payment-onsite .payment-onsite-card img {
    width: auto !important;
    height: 30px !important;
    margin: 20px 5px 10px 5px;
}

#tmhtmlcontent_home ul li .item-html {
    padding-top: 0;
    text-align: left;
}

#tmhtmlcontent_home ul li:hover img {
    transform: unset;
}

.payment-title {
    clear: left;
    float: left;
    width: 40%;
    box-sizing: border-box;
    font-size: 24px;
    color: #5d5d5d;
}

.payment-figure {
    float: left;
    width: 60%;
    box-sizing: border-box;
    font-size: 24px;
    color: #424242;
}

@media (max-width:767px) {
    .block-store {
        padding-top: 4rem;
    }

    .block-store-1 {
        font-size: 2rem;
    }

    .block-store-2 {
        font-size: 1.5rem;
    }

    .block-store-3 {
        font-size: 1.5rem;
    }
}


/* Image Rollover */

#htmlcontent_home ul li .item-html {
    border: none;
    margin-bottom: 0;
    margin-top: 0;
    min-height: unset;
    padding: 0;
}

.parallax-box-1 {
    background-color: transparent;
}

.rollover-container {
    position: relative;
    width: 100%;
}

.rollover-container .image {
    display: block;
    width: 100%;
    height: auto;
}

.rollover-container .overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
}

.rollover-container:hover .overlay {
    opacity: 1;
}

.rollover-container .rollimage {
    color: white;
    font-size: 20px;
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
}

ul.product_list.list>li .product-image-container .product_img_link {
    background: transparent;
}

.price {
    font-size: 2.1rem;
}

@media (max-width:767px) {
    .price {
        font-size: 3.1vh;
    }
}


/* Ajuste de la caja de resultados de búsqueda, en desktop */

@media (min-width:1200px) {
    body .ac_results {
        width: 450px !important;
    }
}


/* Ajuste de htmlcontent_top en home */

@media (max-width:767px) {
    #htmlcontent_top {
        display: none;
    }
}

#htmlcontent_top ul li {
    padding: 0 !important;
}


/* TM Mega Menú */

@media (max-width:767px) {
    .top_menu {
        padding-top: 5px;
    }
}

.top_menu .menu-title,
.top_menu .stickUpHolder .menu-title {
    margin-bottom: 5px;
}


/* Ajuste del contenedor de formas de pago en móvil */

@media (max-width:767px) {
    .second_home {
        padding-top: 0;
    }
}


/* Slider */

#homepage-slider {
    margin: 0;
    padding: 0;
}


/* Video de Home */

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    /* 16:9 */
    padding-top: 25px;
    height: 0;
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* Ajuste de etiquetas de imagen en producto */

.new-box span,
.sale-box span {
    font-size: .8em;
    background: #000;
    border-radius: 0px;
    width: auto;
    padding: .3em .5em;
    height: auto;
    color: white;
    box-shadow: 3px 3px 5px #666;
}

@media(min-width: 1200px) {

    .new-box span,
    .sale-box span {
        font-size: 1.3em;
    }
}

#header-login-content li.selected,
#header-login-content li.selected a,
#header-login-content li a:hover,
#header-login-content li a:focus {
    background: #666;
}


/*
/* Ajuste de las fichas de categorías
/* Se quitan las imágenes y se manejan como fichas.
*/

#subcategories ul li {
    float: left;
    width: 21.424%;
    margin: 0 19px 15px 19px;
    text-align: center;
    height: auto;
    padding: 0;
    padding: 10px 5px;
}

@media (max-width: 767px) {
    #subcategories ul li {
        width: 48%;
        margin: 10px 1%;
    }
}

@media (max-width: 568px) {
    #subcategories ul li {
        width: 48%;
        margin: 10px 1%;
        height: 50px;
        vertical-align: middle;
    }

    #subcategories ul li .subcategory-name {
        text-transform: uppercase;
        -moz-transition: 0.3s;
        -o-transition: 0.3s;
        -webkit-transition: 0.3s;
        transition: 0.3s;
    }
}


/* Clases label */

.label-default {
    background: #e6e6e6;
}

.label-default .subcategory-name {
    color: #000;
}

.label-default:hover {
    background: #b9b9b9;
}

.label-default:hover .subcategory-name {
    color: #fff !important;
}


/* Menú para versión móvil */

@media (max-width: 767px) {

    #header .cart,
    #header-login {
        width: 15%
    }

    #header-login-content {
        left: 0;
        right: 0;
        padding: 20px 5px;
        max-width: 240px;
    }

    #block_top_menu {
        z-index: 100;
        clear: none;
        width: auto;
        float: right;
        min-height: 50px;
        text-align: center;
        overflow: hidden;
        padding: 24px 0 4px;
        overflow-y: auto;
    }

    .cat-title {
        width: 15%;
        max-width: 27px;
        float: right;
        background-color: transparent;
    }

    #header_mobile_logo {
        width: 85%;
        max-width: 151px;
        float: left;
    }

    #header_mobile_logo>a>img.logo {
        width: 130px;
        height: auto;
        margin-left: 10px;
    }

    .cat-title::after {
        content: "\f0c9";
        left: 0;
        right: unset;
        top: 0;
        color: #FF663D;
        font-size: 30px;
        font-weight: 100;
    }

    .cat-title.active {
        float: right;
        padding-right: 20px;
    }

    .cat-title.active::after,
    .sf-menu>li span:after {
        color: #FF663D;
    }

    /* Modificación de superfish */
    .cat-title {
        padding: 17px 12px;
    }

    .cat-title:hover {
        background: none;
    }

    .sf-menu,
    .sf-menu ul {
        clear: both;
        background: none;
    }

    .sf-menu>li>a {
        text-align: left;
        font: 400 1.5rem/22px 'Lato', sans-serif;
        color: #FF663D;
        border-bottom: 1px solid #FF663D;
    }

    .sf-menu>li>ul>li {
        /*text-align: left;*/
        line-height: 25px !important;
    }

    .sf-menu>li>ul>li>a {
        color: #FF663D;
    }

    .sf-menu li ul {
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
}


/* Ícono de carrito */

.shopping_cart>a:first-child::before {
    font-family: "FontAwesome";
    content: "\f07a";
}


/* Ajax add to cart */

.layer_cart_row {
    font-weight: normal;
}

.layer_cart_product .title,
.ajax_block_products_total,
.ajax_cart_shipping_cost,
#layer_cart_product_quantity,
#layer_cart_product_price,
#layer_cart_product_attributes {
    color: #000;
}

.layer_cart_product .fa {
    color: #A4101D;
}


/* Shopping cart product line */

.cart_unit span.price {
    color: #ff663d;
    font-size: 1.8rem;
    font-weight: 700;
    font-family: 'Lato', sans-serif;
}

@media (max-width: 1200px) {
    .cart_unit span.price {
        font-size: 1.7rem;
    }
}

.cart_total span.price {
    font-size: 1.8rem;
}


/* Cart Total Price */

.cart_total_price td#total_product,
.cart_total_delivery td#total_shipping,
.cart_total_voucher td#total_discount {
    font-size: 1.8rem;
    color: #666;
}

#cart_summary tfoot td.total_price_container span,
#cart_summary tfoot td#total_price_container #total_price {
    font-size: 2.4rem;
}


/* cart steps */

ul.step li.step_done a:after,
ul.step li.step_done.step_done_last a:after,
ul.step li.step_done {
    background: #fcfcfc;
    border-color: #d6d6d6;
}

ul.step li.step_done a {
    color: #777;
}


/* BX Slider Ajuste de tamaño */

@media(min-width: 768px) {
    .bx-wrapper {
        margin: 0 auto !important;
    }
}

.tmhtmlcontent-item-1 img {
    width: 100% !important;
    height: auto !important;
}

.tmhtmlcontent-item-2 img {
    width: auto !important;
    height: auto !important;
}

.home-about {
    background-image: url(/themes/theme1362/img/custom/bg-home-grad.png);
}


/*Métodos de pago*/

@media (min-width: 768px) {
    section#social_block {
        margin: auto;
        width: 100%;
        padding: 0 5px;
    }
}

/*@media (min-width: 992px) and (max-width: 1199px) {
    .payment-method-height {
        min-height: 130px;
    }
}

@media (min-width: 1200px) {
    .payment-method-height {
        min-height: 150px;
    }
}*/

a.text-promotions,
.text-promotions a,
.text-promotions a:hover,
.text-promotions a:active {
    color: #f00 !important;
}

.agotado {
    font-size: 1.5em;
    background: #f1764c;
    border-radius: 0px;
    width: auto;
    padding: 0.3em 0.5em;
    height: auto;
    color: white;
    font-weight: bold;
    box-shadow: 3px 3px 5px #666;
    text-align: center;
}

.bg-grayscale {
    margin: 0;
    background: rgb(120, 120, 120);
    background: linear-gradient(180deg, rgba(120, 120, 120, 1) 0%, rgba(185, 185, 185, 1) 100%);
}

.container-full-fluid {
    padding-left: 0;
    padding-right: 0;
}

.slogan {
    background-color: #EAE8E3;
}

.top-tabs {
    margin-top: 20px;
}

.dr-hide {
    width: 100%;
    height: 0px;
    overflow: hidden;
}

.dr-hide p>a {
    text-decoration: underline;
    color: blue;
}

@media (orientation: portrait) and (max-width: 991px) {
    .dr-hide {
        width: inherit;
        height: auto;
        overflow: visible;
    }
}

/* Colores especiales */
.text-red .text-red a,
li.text-red>a {
    color: red !important;
}

/* Garantía de Satisfacción */
.warranty-title h3 {
    text-align: center;
}

.warranty-title-img {
    text-align: center;
}

.warranty-title img {
    display: inline-block;
}

@media (min-width: 992px) {
    .warranty-title h3 {
        padding-top: 2vh !important;
        text-align: left;
    }

    .warranty-title-img {
        text-align: left;
    }
}

.fecha-expiracion {
    padding: 0;
    border: 0;
    background-color: #FFF;
}

button.fecha-expiracion:hover,
button.fecha-expiracion:after {
    background-color: transparent;
}

/* Estilos de Google Reviews */

@media (min-width: 768px) {
    .g-reviews {
        position: relative;
    }

    .resenas {
        display: block;
        position: absolute;
        padding-top: 12px;
        font-size: 18px;
    }
}

@media (max-width: 767px) {
    .resenas {
        text-align: center;
    }
}

/* Estrellas */
.estrella {
    color: rgb(255, 195, 71);
}

/* Google Text */
span.google {
    font-weight: bold
}

span.google>span.google-g1 {
    color: #2F71E9
}

span.google>span.google-o1 {
    color: #E02F22
}

span.google>span.google-o2 {
    color: #EEA701
}

span.google>span.google-g2 {
    color: #2F71E9
}

span.google>span.google-l1 {
    color: #22963E
}

span.google>span.google-e1 {
    color: #E02F22
}

/* Ajuste de Slogan en móvil */
@media (max-width: 1199px) {
    .slogan-mobile {
        font-size: 3rem;
    }
}

.register {
    margin: 50px 0;
}

.register-legend {
    line-height: normal;
    text-align: center;
    font-size: 3vh;
    font-weight: 700;
    color: #000;
}

@media (min-width: 768px) {
    .register-legend {
        font-size: 3rem;
    }
}

.register a {
    border-radius: 6px;
    font-size: 2vh;
    padding: 1rem;
    margin-top: 1rem;
}

@media (min-width: 768px) {
    .register a {
        font-size: 2rem;
        padding: 2rem;
        margin-top: 2vh;
    }
}

.register a:hover {
    color: #fff;
}

.register a:after {
    z-index: -1;
}

.contact-tel:before {
    font-family: "FontAwesome";
    content: "\f095";
}

.contact-mail:before {
    font-family: "FontAwesome";
    content: "\f0e0";
}

.contact-tel:before, .contact-mail:before {
    margin-right: 1rem;
}

/*nuevas clases para el rediseño*/

.new-btn{
    font-size: 12px !important;
    padding: 0 !important;
    font-weight: 900 !important;
    max-height: 5px !important;
    min-height: 35px !important;
    margin-top: 6px;
    border-radius: 8px !important;
}

.new-primary-btn, .new-secondary-btn{
    min-width: 210px;
    font-size: 14px !important;
    text-transform: uppercase;
    padding: 5px 15px !important;
    margin-right: 0 !important;
}

.new-primary-btn{
    background-color: #ff663d !important;
    color: #FFF !important;
    border: 1px solid #ff663d !important;
}

.new-primary-btn:hover{
    background-color: #ff663d !important;
    color: #FFF !important;
    border: 1px solid #ff663d !important;
}

.new-secondary-btn{
    background-color: #FFF !important;
    border: 1px solid #333 !important;
    color: #333 !important;
}
.new-secondary-btn:hover{
    background-color: #FFF !important;
    border: 1px solid #333 !important;
    color: #333 !important;
}

.canceled-price{
    font-size: 1.5rem;
    font-weight: 300;
    color: #646464;
    font-family: 'Lato', sans-serif;
    text-decoration: line-through solid;
}

.current-price{
    color: #ff663d;
    font-size: 1.5rem;
    font-weight: 700;
    font-family: 'Lato', sans-serif;
}

/*barra de navegacion*/

/* Contenedor general de los pasos */
.step-progress-bar {
    padding: 0 15px; /* Pequeño ajuste para evitar scroll horizontal */
}

.step-item {
    position: relative;
    text-align: center;
    padding: 0 10px; /* Espacio entre cajas */
}

/* LA CAJA (Rectángulo redondeado) */
.step-content {
    border-radius: 15px; /* Bordes redondeados */
    padding: 20px 0;
    position: relative;
    z-index: 10; /* Para que quede encima de la línea */
    box-shadow: 0 4px 6px rgba(0,0,0,0.1); /* Sombra suave opcional */
}

/* ESTILO ACTIVO (Naranja) */
.step-item .step-content {
    /* Degradado similar a la imagen */
    background-color: #e0e0e0;
    color: #666666;
}
.step-item.active .step-content{
    background: #f27f58; 
    background: linear-gradient(to bottom right, #f27f58, #e05036);
    color: white;
}

/* ESTILO INACTIVO (Gris) */
/*.step-item.disabled .step-content {
    background-color: #e0e0e0;
    color: #666666;
}*/

/* ICONOS */
.icon-step {
    font-size: 30px; /* Tamaño grande */
    display: block;
    margin-bottom: 5px;
}

/* TEXTO */
.step-text {
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
}

/* LÍNEAS CONECTORAS */
.step-line {
    position: absolute;
    top: 50%;
    left: 50%; /* Comienza desde el centro de la columna actual */
    width: 100%; /* Se estira hasta el centro de la siguiente columna */
    height: 3px;
    margin-top: -1.5px; /* Centrado vertical exacto */
    z-index: 1; /* Detrás de las cajas */
}

/* Colores de las líneas */
.step-line.color-line {
    background-color: #e0e0e0; /* Color gris */
}

.step-line.color-line.active {
    background-color: #e05036; /* Color naranja */
}
@media (max-width: 992px) {
    /* Reducimos un poco el texto para que quepa en 4 columnas */
    .step-text { font-size: 11px; } 
    .icon-step { font-size: 24px; }
}

@media (max-width: 768px) {
    /* En móviles muy pequeños */
    .step-text { font-size: 9px; }
    .icon-step { font-size: 18px; }
    .step-content { padding: 5px 0; border-radius: 10px; line-height: 1}
}